cancel
Showing results for 
Search instead for 
Did you mean: 
jdawgnoonan
New member
Status: New idea

Since Firefox evidently wants Linux users to use Flatpaks or Snaps since it is cumbersome to get a .Deb of Firefox, the developers of Firefox need to work with Sandbox issues so that extensions such as 1Password can correctly function in Firefox Flatpaks and Snaps. It is annoying that this works in the .Deb for Firefox in the same fashion that it works in Chrome and Edge but that .Deb is not the standard download for Firefox in Linux. As the primary default browser on Linux, Firefox developers should make this a priority to fix. Otherwise, it makes using Edge or Chrome very tempting, which is sad since, as I said, Firefox is essentially the out of the box default browser on most distributions.